/*
Theme Name: Twenty Twelve Grokitas
Theme URI: http://grokitas.net
Author: Grokitas
Author URI: http://grokitas.net/
Description: Grokitas child theme from the TwentyTwelve theme 
Version: 1.0
Template: twentytwelve
*/

@import url("../twentytwelve/style.css");

/* cg */

/* remove all image dropshadows */
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
    box-shadow: none;
}

/* place header and remove dropshadow */
img.header-image {
	border-radius:0;
	box-shadow:0 0 0 rgba(0,0,0,0);
	position:absolute;
	top:70px;
}

.site-header {
	padding-top:19rem;
}
.site {
	background-color: #d9e5f3;
}

.main-navigation div.nav-menu > ul {
	border-bottom: 1px solid #628cbf;
	border-top: 1px solid #528cbf;
	text-align: center;
}